# This Package

- R2Modman (Automated)
- Steamapps (Manual)

VFX assets by Alessandro "NeatWolf" Salvati: https://www.facebook.com/NeatWolfCreations/

## Includes
Projectile/Effect
- x1 acid splash
- x1 fireball
- x1 ice knife
- x1 ray of frost
- x1 guiding bolt

### Screenshots 
![Preview](https://i.imgur.com/Z0gcv1t.png)


## Installing via R2ModMan
1. Open up r2modman, select talespire and the profile you want to install this on.
2. Navigate to Online, find this pack and click Download (Latest).
3. Make sure [EAR](https://talespire.thunderstore.io/package/LordAshes/ExtraAssetsRegistrationPlugin/) is also installed.
4. Make sure [Projectile Plugin](https://talespire.thunderstore.io/package/LordAshes/ProjectilePlugin/) is also installed.

## Install via SteamApps
1. On Thunderstore download the zip via Manual Download
2. Extract the package and navigate into `\TaleSpire_CustomData\Minis\`
3. Copy all the files and paste them in `..\steamapps\common\TaleSpire\TaleSpire_CustomData\Minis`
4. Make Sure [EAR](https://talespire.thunderstore.io/package/LordAshes/ExtraAssetsRegistrationPlugin/) is installed.
5. Make sure [Projectile Plugin](https://talespire.thunderstore.io/package/LordAshes/ProjectilePlugin/) is also installed.
6. Extract the images,projectiles, and pathbuilders navigate into `\TaleSpire_CustomData\`
7. Copy the images,projectiles and pathbuilders paste them in `..\steamapps\common\TaleSpire\TaleSpire_CustomData\`
![Preview](https://i.imgur.com/MQKvka3.png)

## License:
The models are licensed under https://creativecommons.org/licenses/by-sa/4.0/legalcode
Due to this, the package itself will inherit the same license.

## Changelog
- 2.0.3: Icon change
- 2.0.2: Icon change. Animation Timing
- 2.0.1: Added Guiding Bolt
- 2.0.0: Changed animation timing. Added subfolders.
- 1.0.0: First release.

Disclaimer this package has and will always comply to CC 4.0 license and is not for sale.